name = "Paginated Advancements"
filename = "paginatedadvancements-1.1.0-1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d698cb0149d192d3837d7e44c54f9c39db545bef"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3875504
project-id = 618770
